// Copyright (C) 2019 Marius Schellenberger

//go:generate ./templates.sh

// +build go1.12

package main

import "git.giftfish.de/ston1th/gowiki/pkg/cmd"

var version string

func main() {
	cmd.Run(version)
}
